@charset "UTF-8";

/*Bunner*/
main > section#Bunner-MainContato {
    background-position: bottom;
    background-image: url(../img/jpg/AdobeStock_213425262.jpeg);
}

.item-Contato{
    width: 300px;
    height: 350px;
    box-shadow: 2px 4px 20px 0px rgb(0 0 0 / 51%);
    padding: 50px 0 ;
    margin: 25px; 
}

.item-Contato a, #formasContatos a{color: black;}

#map iframe{box-shadow: 2px 4px 20px 0px rgb(0 0 0 / 51%); max-width: 100%;}

#mapa-itens{
    display: flex;
    margin: 150px 0 ;
    justify-content: space-around;
    flex-wrap: wrap-reverse;
}

#formasContatos li{
    display: block;
    color: black;
    margin: 50px;
    align-items: center;
}

#formasContatos .button{
    color: white;
}

#contatoItens{
    display: flex;
    justify-content: space-evenly;
    text-align: center;
    flex-wrap: wrap;
}

#mapa-itens .font2{
    margin: 0;
}

.iptdados, .slcdados{
    width: 200px;
    height: 30px;
    border: solid 1px #707070;
    border-radius: 20px;
    padding: 5px;
    text-align: center;

}
.iptdados{
    padding: 10px;
}

.iptdados:hover, .btnCalc:hover, .slcdados:hover{
    border: solid 1px #11C16E;
}

.btnCalc{
    display: block;
    margin: 70px auto;
    width: 200px;
    height: 50px;
    border: solid 1px #707070;
    border-radius: 20px;
    padding: 6px 14px;
    background-color: transparent;
}

#contato .font6{
    padding: 35px 35px;
    color: #707070;
}

#Tabledado{
    
    display: block;
    width: 700px;
    
    margin: auto;
}

#Tabledado table{
    border-collapse: collapse;
    border: 1px solid #11C16E;
    width: 700px;
    margin: 0px 0;
}

#Tabledado th, td{
    padding: 10px;
}
#Logo_header{
    width: 4em;
    margin: 1em 0m 0em 6em;
}
#logoFooter{
    width: 10em;
    margin: 1em 0m 0em 6em;
    text-align: center;
    align-items: center;
}
